#story{
	
}

#story .menu{
	width:816px;
	height:34px;
	position:absolute;
	z-index:1000;
	top:80px;
	left:50%;
	margin-left:-408px;
	background:url(../img/story/menu.png) no-repeat center;
	padding-top:6px;
}

#story .menu ul{
	width:144px;
	height:24px;
	margin:0 auto;
	list-style:none;
}

#story .menu ul li{
	display:block;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
}

#story .menu ul li.page1{
	width:72px;
	height:24px;
	background:url(../img/story/page1.png) no-repeat;
}

#story .menu ul li.page1 a{
	display:block;
	width:72px;
	height:24px;
}

#story .menu ul li.page2{
	width:72px;
	height:24px;
	background:url(../img/story/page2.png) no-repeat;
}

#story .menu ul li.page2 a{
	display:block;
	width:72px;
	height:24px;
}

#story .bg{
	display:block;
	width:816px;
	height:600px;
	position:absolute;
	z-index:1;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#story .bg2{
	display:block;
	width:816px;
	height:600px;
	position:absolute;
	z-index:2;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#story .text1{
	width:816px;
	height:600px;
	position:absolute;
	z-index:4;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#story .text2{
	width:816px;
	height:600px;
	position:absolute;
	z-index:3;
	top:80px;
	left:50%;
	margin-left:-408px;
}
